[Gephi-plugins] Gephi Build Failure

Joshua Herman zitterbewegung at gmail.com
Mon Jun 27 23:03:58 CEST 2011


I think you have to install the junit plugin. Go to plugins and then
available plugins and install junit.

On Mon, Jun 27, 2011 at 12:43 PM, Elijah Meeks <emeeks at stanford.edu> wrote:
> I just got started with Gephi and Netbeans and I'm following the 5-minute plugin tutorial and I ran into a problem when I tried to build Gephi:
>
> Scanning for modules in suite C:\gephi_code\trunk
> C:\Program Files\NetBeans 7.0\harness\suite.xml:182: The following error occurred while executing this line:
> C:\Program Files\NetBeans 7.0\harness\build.xml:171: No dependent module org.netbeans.libs.junit4
> BUILD FAILED (total time: 8 seconds)
>
> I've updated and I just downloaded the most recent release of Netbeans and grabbed Gephi using Bazaar.  Also, in the future should I post problems like these to the plugins list or to the dev list?
>
> Thanks,
> Elijah
>
> ************
> Elijah Meeks
> http://dhs.stanford.edu
> Digital Humanities Specialist
> Academic Computing Services
> Stanford University
> emeeks at stanford.edu
> (650)387-6170
> _______________________________________________
> gephi-plugins mailing list
> gephi-plugins at lists.gephi.org
> http://gephi.org/mailman/listinfo/gephi-plugins
>


More information about the gephi-plugins mailing list